﻿.item-wrapper {
    margin: 15px;
    position: relative;
    display: flex;
    min-width: 300px;
}

    .item-wrapper .occupations{
        max-width: 300px;
        align-self: center;
    }

    .item-wrapper.enchanted {
        background: linear-gradient(90deg, rgb(0 125 255), rgba(0,0,0,0.6474964985994398) 66%);
        display: block;
        box-shadow: 0 0px 12px 4px rgb(0 125 255);
        -webkit-box-shadow: 0 0px 12px 4px rgb(0 125 255);
        -moz-box-shadow: 0 0px 12px 4px rgb(0 125 255);
    }

.powder {
    background: rgba(0, 0, 0, 0.81);
    border: 1px solid #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    color: beige;
    flex: 1;
    padding: 10px;
    display: flex;
}

    .powder .header {
        height: 16px;
        left: 65px;
        top: 5px;
        font-family: 'Calibri';
        font-style: normal;
        font-weight: 400;
        font-size: 1.5rem;
        text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }

    .powder .level-and-weight {
        color: #fff;
        display: block;
    }

    .powder h2 {
        color: gold;
        font-family: 'Calibri';
        text-align: center;
        font-size: 1.25rem;
        text-align: center;
        font-weight: 400;
        width: 100%;
        margin: 2px;
    }

    .powder .attribute {
        display: flex;
        flex-direction: row;
        flex: 1;
        /*justify-content: space-between;*/
    }

        .powder .attribute span {
            display: block;
            width: auto;
            height: 25px;
        }

            .powder .attribute span.positive {
                color: lime;
            }

            .powder .attribute span.negative {
                color: red;
            }

    .powder .cost {
        display: flex;
        justify-content: space-between;
    }
